Subject: [ipr-announce] IPR Disclosure: Philips' Statement of IPR related to draft-ietf-roll-applicability-home-building-03

From: IETF Secretariat <[email-masked]>
Date: Thu, 07 Aug 2014 08:33:12 -0700

Dear Anders Brandt, Emmanuel Baccelli, Robert Cragie, Peter Van der Stok:

 An IPR disclosure that pertains to your Internet-Draft entitled "Applicability
Statement: The use of the RPL protocol suite in Home Automation and Building
Control" (draft-ietf-roll-applicability-home-building) was submitted to the IETF
Secretariat on 2014-05-13 and has been posted on the "IETF Page of Intellectual
Property Rights Disclosures" (https://datatracker.ietf.org/ipr/2413/). The title
of the IPR disclosure is "Philips' Statement of IPR related to draft-ietf-roll-
applicability-home-building-03."");

The IETF Secretariat